/*
Theme Name: EducationPress Child
Theme URI: http://www.demos.themecycle.com/educationpress
Author: ThemeCycle.com
Author URI: https://themecycle.com
Description: Premium Wordpress LMS theme base on CoursePress Pro Plugin
Version: 1.0.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: educationpress
Tags: custom-background, threaded-comments, translation-ready, one-column, two-columns, three-columns, four-columns, custom-menu, theme-options, left-sidebar, right-sidebar, featured-images, full-width-template, threaded-comments, post-formats, rtl-language-support, custom-colors

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

.header_meta_two { background:#42b5c5; color:#ffffff; }
.header_meta_two .meta-login ul li { color:#ffffff; border-left:0px solid #1b5fca; }
.header_meta_two .meta-login ul li a { color:#ffffff; }
.header_meta_two .meta-login ul li a:hover { color:#fff; }

.hoth-dash{
	color:#dd3333 !important;
}
.early-bird h3{
	color:#00c6d7 !important;
}